Subject: New Reply Received - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 19 Feb 2023 12:31:14 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Delivery  Ticket comment <div>
<div>
<div dir="ltr">
<div>Greetings; </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Thank you very much for the follow up and support. I have received my order on the same day..</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Appreciated.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Regards</div>
<div dir="ltr">Hiba</div>
</div>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Babyshop &lt;[email-masked]&gt;<br>
<b>Sent:</b> Sunday, February 19, 2023 11:20:36 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Delivery
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5725331</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Reena kumari : </div>
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Hiba,<br>
<br>
Thank you for reaching out to us and giving us the opportunity to help  you.<br>
<br>
We sincerely apologize for inconvenience caused.<br>
<br>
We would like to inform you that order consignment is not generated yet, once the order is shipped from our end we will forward your concern to the shipping partner.<br>
<br>
We are looking forward to hear from you soon. Thank you for your help!<br>
<br>
Thank You,<br>
Babyshop Support Team</div>
</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5725331